﻿.imgAgregarUsuario, .imgAgregarEquipo, .imgAgregarMovil, .imgAgregarEmpleado, .imgAgregarTarjeta, .imgAgregarTurno, .imgAgregarConductores, .imgAgregarUnidad, .btnSolicitarBaja, .btnDescargaArchivoAlias, .btnSubirArchivoAlias {
    background-color: #FFC842;
}
.divConsolaLinkAgregar, .divTabUsuarios, .divMisDatosTituloSeccion,
.btnCambiarContrasenia, .btnUsuarioAgregarHorario, .btnGeneralGuardar, .btnUsuariosCambiarContrasenia {
    background-color: #FFC842;
}
#M1, .MiCuenta p span {
    color: #686868;
}
#divTituloMiCuenta {
    border-bottom: 3px solid #686868;
}
.divBotonNormalMenuMiCuenta:hover, .btnUsuariosCambiarContrasenia {
    color: #FFC842;
}
.divEncabezadoAdminPines, .headerWdwBajaMovil {
    background-color: #FFC842;
}
.contenedorSubtituloAltaDispositivo, .btnAceptarBaja {
    background-color: #FFC842;
}
.contenedorTituloAltaDispositivo, .btnGeneralGuardarAltaDispositivo {
    background-color: #FFC842;
}
.btnGeneralCancelarAltaDispositivo {
    color: #686868;
}
#gridAdminPines .k-grid-content {
    display: inline-block;
    height: 294px;
}